* { font-family: verdana; }
#logo { text-align: left; padding-left: 40px; padding-right: 40px;}


/*
#topnav { text-align: right; }
#topnav1 { width: 5px; height: 66px; background: url(images/bkgrd-dark-left.gif) no-repeat; }
#topnav2 { width: 6px; height: 66px; background: url(images/bkgrd-dark-left-2.gif) no-repeat; }
#topnav3 { height: 66px; background: url(images/bkgrd-dark-center.gif) repeat-x; }
#topnav4 { width: 6px; height: 66px; background: url(images/bkgrd-dark-right-2.gif) no-repeat; }
#topnav5 { text-align: center; color: #FFFFFF; font-size: 10pt; width: 220px; height: 66px; background-color: #6A6A6A; }
#topnav6 { width: 5px; height: 66px; background: url(images/bkgrd-dark-right.gif) no-repeat; }

#mainnav1 { text-align: center; width: 8px; height: 56px; background: url(images/bkgrd-blue-1.jpg) no-repeat; }

.mainnav2 { text-align: center; cursor: pointer; font-size: 11pt; font-weight: bold; width: 188px; color: #FFFFFF; height: 56px; background: url(images/bkgrd-blue-2.jpg); }
.mainnav3 { cursor: pointer; width: 23px; height: 56px; background: url(images/bkgrd-blue-3.jpg); }

.mainnav2hover { cursor: pointer; font-size: 11pt; font-weight: bold; width: 140px; color: #EFEFEF; height: 56px; background: url(images/bkgrd-blue-2.jpg); }
.mainnav3hover { cursor: pointer; width: 23px; height: 56px; background: url(images/bkgrd-blue-3hover.jpg); }
*/

.mainnva4, #mainnva6 { cursor: pointer; width: 100px; height: 35px; font-size: 13px; font-weight: bold; text-align: center; background: url(images2/bkgrd-gray-1.jpg) repeat-x; }
.mainnva4hover { cursor: pointer; width: 100px; height: 35px; font-size: 13px; font-weight: bold; text-align: center; background: url(images2/bkgrd-gray-2.jpg) repeat-x; }

#mainnva6 { text-align: right; }

#mainnav7 { width: 8px; height: 56px; background: url(images2/bkgrd-gray-3.jpg); }
#mainnav5 { width: 1px; height: 56px; background: url(images2/sptr-gray-1.gif); }

#mainnav-line1 { height: 1px; background-color: #0F50C6; }
#mainnav-line2 { height: 1px; background-color: #C4CACA; }

/*#searchbar { text-align: left; padding-left: 30px; width: 8px; height: 88px; background: url(images/sptr-blue-1.jpg); }*/
